/*
Theme Name:AUDIO MOBIL
Description:A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version:1.0
Author:Kriesi
Author URI:http://www.kriesi.at
Template:enfold
*/

/*Add your own styles here:*/

/*------------- FONT -------------*/
@font-face {
font-family:'Exo 2 AME';
src:url('font/exo-2-ame-extralight.woff2') format('woff2'),
     url('font/exo-2-ame-extralight.woff') format('woff');
font-weight:300;
font-style:normal;
font-display:swap;
}

@font-face {
font-family:'Exo 2 AME';
src:url('font/exo-2-ame-medium.woff2') format('woff2'),
     url('font/exo-2-ame-medium.woff') format('woff');
font-weight:500;
font-style:normal;
font-display:swap;
}

/*------------- MAIN -------------*/
h1,h2,h3,h4,h5,h6 {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;}
h1 {font-weight:500 !important;}
h2 {font-weight:300 !important;}
h3,h4,h5,h6 {font-weight:500 !important;}
body .av-special-heading .av-special-heading-tag {text-transform:none;}
body div .avia-button {border-bottom-width:0px;border-radius:14px;font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;text-transform:none;font-weight:500;}
div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons, div .avia-layerslider .ls-fullwidth div .avia-layerslider .ls-nav-start, div .avia-layerslider .ls-fullwidth .ls-nav-stop, div .avia-layerslider .ls-fullwidth .ls-nav-sides {top:-42px;}
html.html_av-framed-box .av-frame {background:#000000;}
p {margin:0 0 0.85em 0;}
td {border-width:0px;font-size:14px;}
tr th:first-child, tr td:first-child {border-left-width:0px;}
tr:first-child th, tr:first-child td {border-top-width:0px;}
.menu-item-language > a > .avia-menu-text{
	display: flex;
    align-items: center;
    justify-content: center;
}


/*---------HEADER--------------*/
#top #header_meta{background:#2c2c2c!important;color:#ffffff!important;}
#top #header_meta .phone-info, #top #header_meta .phone-info a{color:#ffffff!important;font-weight: normal;font-size: 13px;} 
#top #header_meta .sub_menu{float:right;}
#top #header{background:#ffffff;}
#top #header_main li{border-color: #000;}
#top .av_header_transparency .avia-menu-fx{bottom: -3px;width: 100%;left: 0;}
#top #avia-menu li a:hover .avia-menu-fx{display:block!important;border-color:#fdc300;background-color:#fdc300;margin-top: -28px;position: relative;height:3px!important;}
#avia-menu li ul.sub-menu a{background:#ffffff!important;border:none;}
#top #avia-menu li ul.sub-menu a:hover{background-color:#fdc300!important;border:none;}
#avia-menu li.current-menu-item a .avia-menu-fx{display:block;border-color:#fdc300;background-color:#fdc300;margin-top: -28px;position: relative;height:3px;}
#avia-menu li.current-menu-item ul a .avia-menu-fx{display:none!important;}
#avia-menu li.current-menu-item.menu-item-language a .avia-menu-fx{display:none!important;}
.av_minimal_header li li a:hover{color:#000000!important}
#top .container.av-logo-container .logo a{max-height:80px!important;}
#top #avia-menu li.av-menu-button-colored a .avia-menu-text{font-weight:bold!important;border-radius:3px;padding: 9px 26px;}
#top #avia-menu li.av-menu-button-colored a:hover .avia-menu-fx{display:none!important;}
#top #avia-menu:has(li:hover) .avia-menu-fx{display:block!important;border-color:#fdc300;background-color:#fdc300;margin-top: -28px;position: relative;height:3px!important;}
#top #header_meta nav ul li a{color:#ffffff;font-size:15px;font-weight: normal;background: url(images/dropdown.png) no-repeat scroll center right transparent;padding-right: 17px;}
#top #header_meta nav{padding-left: 0;margin-right: 12px;top:3px;}
#top #header_meta nav ul .sub-menu{width:40px;left:0;background:none;border:none!important;box-shadow:none!important;}
#top #header_meta nav ul .sub-menu a{background:#2c2c2c;padding:10px 0;line-height:15px;text-align:center;}
#top #header_meta nav ul .sub-menu a:hover{color:#ffffff!important;}

/*---------FOOTER--------------*/
#footer h3.widgettitle{text-transform:none!important;font-size:20px;}
#footer .socijalneikonice{margin-top:16px!important;}
#footer .socijalneikonice li{float:left;clear:none;margin-right:18px;}
#footer .socijalneikonice li a{height: 19px;width: 19px;display: block;transition: all 0.2s linear 0.2s;}
#footer .socijalneikonice li a:hover{opacity:0.6}
#footer .socijalneikonice li.fbico a{background:url(images/icon1.png) no-repeat scroll center center transparent;}
#footer .socijalneikonice li.instaico a{background:url(images/icon2.png) no-repeat scroll center center transparent;}
#footer .socijalneikonice li.twico a{background:url(images/icon3.png) no-repeat scroll center center transparent;}
#footer .socijalneikonice li.ytico a{background:url(images/icon4.png) no-repeat scroll center center transparent;}
#footer p, #footer li, #footer li a{font-size:15px;}
#socket a span{font-size:13px!important;}
#socket .copyright{font-size:13px;}
#socket{border:none!important;}
#top #footer .menu-footer-widget-container a{padding-bottom:0;}


/*------------- TEMPLATE -------------*/
#csisectright .av-section-color-overlay{background-position:center center!important;}
.alternate_color .avia-content-slider .slide-image {background:transparent;}
.anti-alternate .progressbar-title, .anti-alternate .progressbar-percent, .anti-alternate .progressbar-icon {color:#FFFFFF;}
.av-burger-overlay-active .logo a img{opacity:0;}
.av-burger-overlay-active .logo a{background:url(images/logo-menu.png) no-repeat scroll center center transparent;background-size:contain;}
.av-hamburger-inner, .av-hamburger-inner:before, .av-hamburger-inner:after {height:4px;}
.av-image-caption-overlay-center p {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;font-weight:500 !important;text-transform:none;}
.av-section-color-overlay {background-repeat:no-repeat !important;background-size:cover !important;background-position:center;background-attachment:fixed;}
.av-section-color-overlay {background-size:auto !important;background-position:top left;}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {font-weight:600;}
.av-timeline-nav a span {color:#000000;}
.avia-button:hover{opacity:0.9;}
.avia-button.avia-color-black, .avia-button.avia-color-black:hover {background-color:#000000;}
.avia-button.avia-color-theme-color {background-color:#fdc200;}
.avia-button.avia-color-theme-color:hover {background-color:rgba(253, 194, 0, 0.75);}
.avia-button.avia-size-large {padding:15px 30px 14px;font-size:15px;min-width:150px;}
.avia-content-slider .slide-entry-title {line-height:1.1em;}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {border-radius:0px;}
.avia-data-table.avia_pricing_minimal th, .avia-data-table.avia_pricing_minimal td {padding:20px 10px;}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {border-radius:0px;}
.avia-menu-text {font-weight:bold;text-transform:none;font-size:1.15em;}
.avia-menu-text {font-weight:normal !important;}
.avia-section {min-height:80px;}
.avia-table {border:1px #FFFFFF solid !important;}
.avia-table{background:#FDC300 !important;}
.avia-timeline .milestone_icon {border-radius:20%;}
.avia-timeline .milestone_inner {border-radius:20%;}
.copyright {text-transform:none;}
.header_color .header_bg {background-color:transparent;}
.hr-inner, .hr-inner-style {border-color:#000 !important;}
.html_cart_at_menu.html_main_nav_header #top .main_menu .menu > li:last-child{padding-right:0px;margin-right:0px;}
.html_header_top #top .av_header_stretch .container {max-width:100%;}
.html_header_top.html_header_sticky.html_av-framed-box #header_main, .html_header_top.html_header_sticky.html_av-framed-box #header_meta {margin:0px 30px 0px 0px;}
.ls-circle-timer {display:none !important;}
.ls-wrapper h1, .ls-wrapper h4 {text-shadow:0px 0px 10px rgba(0, 0, 0, 1);}
.main_color .avia-timeline .av-milestone-date {color:#fdc200;}
.main_color .comment-count {color:#181818;}
.main_color #submit, .main_color input[type="submit"] {color:#000000;}
.main_color strong {color:#FFFFFF;}
.menu-icon {width:25%;float:left;padding:0%}
.menu-icon a {padding:20px 0px !important;text-align:center !important;}
.mfp-title {display:none;}
.page-id-1996 .avia-image-container {margin-bottom:0px !important;}
.page-id-1996 .flex_column_table.av-equal-height-column-flextable:not(:first-child) {margin-top:0px !important;}
.responsive.av-burger-overlay-active #top .logo{width:200px;padding:16px 44px;}
.small-preview img, .big-preview img {border-radius:0px;}
.special_amp {font-family:inherit;font-style:normal;font-size:inherit;line-height:inherit;font-weight:inherit;}
.special-heading-bold .av-special-heading-tag {font-weight:400 !important;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform:none;}
.text-sep-cat {display:none;}
#ame-navigation .av-image-caption-overlay-center:hover {opacity:0;transition:all 0.3s ease-in-out;}
#ame-navigation .avia-image-container-inner, #ame-navigation .avia_image, #ame-navigation .av-image-caption-overlay {width:100%;}
#breadccrumbs{position:relative;z-index:501;width:50%;}
#footer {padding:30px 0 30px 0;border-top:1px solid rgba(255, 255, 255, 0.10);}
#footer-image-overlay .av-section-color-overlay {background-attachment:scroll !important;background-repeat:repeat-y !important;}
#header21{border:3px solid #fdc300;}
#layer_slider_1, #layerslider_1, #layerslider_2{max-width:100%!important;}
#sektionlogos table caption, #sektionlogos .main_color tr:nth-child(2n), #sektionlogos .pricing-table > li:nth-child(2n), #top #sektionlogos .avia-data-table.avia_pricing_minimal td {color:#000000 !important;}
#sektionnews .entry-content-header .entry-title {text-transform:none !important;}
#sektionnews .entry-content-header .entry-title{text-transform:uppercase;margin-top:30px;color:#575756;width:93%;font-size:22px;font-weight:500;}
#sektionnews .slide-entry-excerpt{color:#575756;margin-top:10px;}
#sektionnews .slide-meta a{color:#575756!important;}
#sektionnews .slide-meta{text-transform:uppercase;color:#575756;font-size:12px;margin-top:20px;}
#socket {border-top:1px solid rgba(255, 255, 255, 0.10);}
#top .av-share-box ul {border-radius:15px;}
#top .avia-button.avia-color-dark {color:#000000;border-color:#000000;font-weight:600;}
#top .avia-button.avia-color-theme-color {border-color:#fdc200;color:#181818;}
#top .avia-content-slider .image-overlay{display:none!important;}
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont="entypo-fontello"]:before {font-family:'entypo-fontello' !important;}
#top .avia-layerslider .ls-bottom-slidebuttons a, #top .avia-layerslider .ls-nav-start, #top .avia-layerslider .ls-nav-stop {background:#C4C4C4;opacity:1;margin:0px 3px;border-radius:6px;border:0px !important;}
#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active, #top .avia-layerslider .ls-bottom-slidebuttons a:hover, #top .avia-layerslider a.ls-nav-start:hover, #top .avia-layerslider a.ls-nav-stop:hover, #top .avia-layerslider a.ls-nav-start-active, #top .avia-layerslider a.ls-nav-stop-active {opacity:1 !important;background:#FDC300;}
#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next {z-index:30;}
#top .avia-layerslider .ls-nav-start::before, #top .avia-layerslider .ls-nav-stop::before {color:#000000;}
#top .fullsize .template-blog .big-preview {max-width:800px;margin:auto;}
#top .fullsize .template-blog .post .entry-content-wrapper > * {max-width:100%;}
#top .kategorijatitle{color:#111111;padding:20px 0;padding-bottom:70px;}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"],
#top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {background-color:#000000;color:#ffffff;}
#top .main_color textarea {background-color:#000000;color:#FFFFFF;}
#top .main_menu .spancart{float:right;background:url(images/cart.png) no-repeat scroll center center transparent;padding:11px;position:relative;}
#top .main_menu .spancartnumber{background:#ffffff;border-radius:50%;color:#000000;position:absolute;top:-6px;right:-8px;padding:3px;width:15px;font-size:11px;height:15px;line-height:11px;text-align:center;font-weight:bold;}
#top #customcartwoo .spancart{float:left;background:url(images/cart.png) no-repeat scroll center center transparent;padding:11px;position:relative;margin-left:8%;}
#top #customcartwoo .spancartnumber{background:#ffffff;border-radius:50%;color:#000000;position:absolute;top:-6px;right:-8px;padding:3px;width:15px;font-size:11px;height:15px;line-height:11px;text-align:center;font-weight:bold;}
#top #customcartwoo h2{float:left;}
#top #layer_slider_1{overflow:hidden!important;}
#top #sektionlogos table th{ background:white;color:white;}
#top #sektionlogos table tr:first-child th:first-child, #top #sektionlogos table tr:first-child td:first-child {border-top-left-radius:10px}
#top #sektionlogos table tr:first-child th:last-child, #top #sektionlogos table tr:first-child td:last-child {border-top-right-radius:10px}
#top #sektionlogos table tr:last-child td:first-child{border-bottom-left-radius:10px;}
#top #sektionlogos table tr:last-child td:last-child{border-bottom-right-radius:10px;}
#top #sektionlogos table{padding:0px;border-radius:10px;margin:0px;border-spacing:0;border-collapse:separate;}
#top #sektionnews .avia-content-slider .avia-content-slider-inner .slide-entry .slide-image img{z-index:1;}
#top #sektionnews .avia-content-slider .avia-content-slider-inner .slide-entry .slide-image:before{content:"";position:absolute; top:-1%; left:-1%; height:102%; width:102%;z-index:10;background-image:url(images/audiomobil_blog.svg);background-position:center center;background-repeat:no-repeat;}
#top #sektionnews .slide-entry-excerpt .more-link .more-link-arrow{display:none!important;}
#top #sektionnews .slide-entry-excerpt .more-link:hover{text-decoration:none!important;opacity:0.7;}
#top #sektionnews .slide-entry-excerpt .more-link{margin:0;display:table;border-radius:14px;border-color:#fdc200;color:#181818;background:#fdc200!important;padding:8px 25px 8px;font-size:13px;text-transform:uppercase;text-transform:none;font-weight:500;margin-top:14px;margin-bottom:20px;}
#top.archive.category .avia-content-slider .avia-content-slider-inner .slide-entry .slide-image img{z-index:1;}
#top.archive.category .avia-content-slider .avia-content-slider-inner .slide-entry .slide-image:before{content:"";position:absolute; top:-1%; left:-1%; height:102%; width:102%;z-index:10;background-image:url(images/audiomobil_blog.svg);background-position:center center;background-repeat:no-repeat;}
#top.archive.category .pagination a, #top.archive.category .fullsize .template-blog .pagination a{color:#000000;background:#ffffff;}
#top.archive.category .pagination a:hover, #top.archive.category .fullsize .template-blog .pagination a:hover{color:#ffffff;background:#000000;}
#top.archive.category .pagination-meta{color:#000000;}
#top.archive.category #wrap_all .container_wrap.container_wrap_first{background:#f2f2f2!important;}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text{background-color:#fdc300!important;border-color:#fdc300!important;color:#000000!important;}


/*------------- CONTACT FORM 7 -------------*/
.wpcf7-form {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;}
.wpcf7-form input {margin:0px 5px 0px 0px;}
.wpcf7-form-control.wpcf7-submit {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;text-transform:none;font-size:15px;padding:15px 30px;border-radius:14px;}
.wpcf7-form-control.wpcf7-submit:hover {opacity:0.9;}
.cf7-col-l {width:48%;margin-right:4%;float:left;}
.cf7-col-r {width:48%;float:left;}
input[type="submit"], #submit, .button {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;text-transform:none;font-size:15px;padding:15px 30px;border-radius:14px;}

/*------------- WOOCOMMERCE -------------*/
.av-woo-purchase-button .price, .av-woo-purchase-button .price span, .av-woo-purchase-button del, .av-woo-purchase-button ins {font-size:32px !important;line-height:1.2em;}
.av-woo-purchase-button del .woocommerce-Price-amount {margin-left:15px;}
.av-woo-purchase-button del .woocommerce-Price-amount, .av-woo-purchase-button del .woocommerce-Price-currencySymbol {font-size:18px !important;line-height:1.2em;}
.avia_cart_buttons .button {font-size:14px !important;font-weight:400 !important;width:100% !important;}
.avia_cart_buttons .button > span {display:none;}
.avia_cart_buttons .button-mini-delimiter {display:none;}
.avia_cart_buttons .show_details_button {display:none !important;}
.avia_cart_buttons {opacity:1;}
.cart_totals table {border-top-width:0px;}
.cart-collaterals .cart_totals a.button.alt {font-size:14px;}
.inner_product .avia_cart_buttons {background-color:#000 !important;border-radius:15px;}
.inner_product .woocommerce-loop-product__title {color:#575756 !important;}
.inner_product {background-color:transparent;}
.inner_product {margin-bottom:20px;}
.inner_product_header .avia-arrow {display:none;}
.inner_product_header .wgm-info {display:none !important;}
.inner_product_header .woocommerce-Price-amount {color:#575756;}
.inner_product_header {background-color:transparent !important;}
.inner_product_header {min-height:auto !important;}
.inner_product_header del .woocommerce-Price-amount {color:#a4a4a4;text-decoration:line-through !important;}
.inner_product_header h2.woocommerce-loop-product__title, .single-product .related.products h2.woocommerce-loop-product__title {font-size:17px !important;text-transform:uppercase !important;font-weight:500 !important;}
.inner_product_header_cell {text-align:center;}
.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n), #top .main_color .avia-data-table.avia_pricing_minimal td {color:#FFFFFF;}
.price {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;}
.quantity .input-text {background-color:#FFF !important;border-color:#c8c8c8 !important;}
.quantity input {color:#000 !important;}
.quantity input.plus, .quantity input.minus {background-color:#FFF !important;border-color:#c8c8c8 !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color:#FFFFFF !important;}
.select2-container--default .select2-selection--single {background-color:#000000 !important;border:1px solid #181818 !important;}
.select2-dropdown {border:1px solid #181818 !important;}
.single-product .av-woo-product-review.av-woo-product-tabs{margin-top:40px!important;}
.single-product .woocommerce-error, .single-product .woocommerce-message, .single-product .woocommerce-info {margin:80px 0px 0px 0px !important;padding:30px 30px 30px 50px !important;border-radius:0px !important;}
.single-product #main {background-color:#000000 !important;}
.single-product ins {float:left;}
.single-product tr:nth-child(2n) {background-color:#FFFFFF;}
.single-product tr:nth-child(2n+1), .woocommerce .pricing-table > li:nth-child(2n+1), .woocommerce.pricing-extra {background:#f8f8f8;}
.wgm-info {display:inline !important;}
.wgm-info.shipping_de {display:block !important;}
.woocommerce-account .container, .woocommerce-checkout .container, .woocommerce-cart .container {padding-top:80px;}
.woocommerce-account .content, .woocommerce-account .sidebar, .woocommerce-checkout .content, .woocommerce-checkout .sidebar {padding-top:100px;}
.woocommerce-account .main_color th, .woocommerce-account td, .woocommerce-checkout .main_color th, .woocommerce-checkout td, .woocommerce-cart .main_color th, .woocommerce-cart td {border-width:1px;border-color:#181818 !important;}
.woocommerce-account button, .woocommerce-checkout button, .woocommerce-cart button, .woocommerce-account .button, .woocommerce-checkout .button, .woocommerce-cart .button {color:#000 !important;}
.woocommerce-page .button {min-width:220px;padding:14px;font-size:14px;border-radius:15px;}
.woocommerce-Price-amount {color:#fdc300;}
.woocommerce-Price-currencySymbol::before {content:"\00a0 ";}
.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs { list-style:none;margin-left:0;}
.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs li { display:inline-block;margin-left:0;padding:0;}
.woocommerce-shop .content, .woocommerce-shop .sidebar {padding-top:80px;}
.woocommerce-shop .sort-param > li > span, .woocommerce-shop .sort-param > li > a, .woocommerce-shop .sort-param ul {background-color:#000;}
.woocommerce-shop .sort-param > li:hover > span, .woocommerce-shop .sort-param > li:hover > a, .woocommerce-shop .sort-param > li:hover ul, .woocommerce-shop .product-sorting strong {color:#000;}
.woocommerce-shop .sort-param > li:hover > span, .woocommerce-shop .sort-param > li:hover > a, .woocommerce-shop .sort-param > li:hover ul, .woocommerce-shop .product-sorting strong {color:#FFF;}
.woocommerce-shop .template-shop {background-color:#f6f6f6;}
.woocommerce-shop, .woocommerce-shop .site-background, .woocommerce-shop .first-quote, .woocommerce-shop .related_image_wrap, .woocommerce-shop .gravatar img .woocommerce-shop .hr_content, .woocommerce-shop .news-thumb, .woocommerce-shop .post-format-icon, .woocommerce-shop .ajax_controlls a, .woocommerce-shop .tweet-text.avatar_no, .woocommerce-shop .toggler, .woocommerce-shop .toggler.activeTitle:hover, .woocommerce-shop #js_sort_items, .woocommerce-shop.inner-entry, .woocommerce-shop .grid-entry-title, .woocommerce-shop .related-format-icon, .grid-entry .woocommerce-shop .avia-arrow, .woocommerce-shop .avia-gallery-big, .woocommerce-shop .avia-gallery-big, .woocommerce-shop .avia-gallery img, .woocommerce-shop .grid-content, .woocommerce-shop .av-share-box ul, #top .woocommerce-shop .av-related-style-full .related-format-icon, .woocommerce-shop .related_posts.av-related-style-full a:hover, .woocommerce-shop.avia-fullwidth-portfolio .pagination .current, .woocommerce-shop.avia-fullwidth-portfolio .pagination a, .woocommerce-shop .av-hotspot-fallback-tooltip-inner, .woocommerce-shop .av-hotspot-fallback-tooltip-count {color:#000000 !important;}
.woocommerce-shop, .woocommerce-shop div, .woocommerce-shop header, .woocommerce-shop main, .woocommerce-shop aside, .woocommerce-shop footer, .woocommerce-shop article, .woocommerce-shop nav, .woocommerce-shop section, .woocommerce-shop span, .woocommerce-shop applet, .woocommerce-shop object, .woocommerce-shop iframe, .woocommerce-shop h1, .woocommerce-shop h2, .woocommerce-shop h3, .woocommerce-shop h4, .woocommerce-shop h5, .woocommerce-shop h6, .woocommerce-shop p, .woocommerce-shop blockquote, .woocommerce-shop pre, .woocommerce-shop a, .woocommerce-shop abbr, .woocommerce-shop acronym, .woocommerce-shop address, .woocommerce-shop big, .woocommerce-shop cite, .woocommerce-shop code, .woocommerce-shop del, .woocommerce-shop dfn, .woocommerce-shop em, .woocommerce-shop img, .woocommerce-shop ins, .woocommerce-shop kbd, .woocommerce-shop q, .woocommerce-shop s, .woocommerce-shop samp, .woocommerce-shop small, .woocommerce-shop strike, .woocommerce-shop strong, .woocommerce-shop sub, .woocommerce-shop sup, .woocommerce-shop tt, .woocommerce-shop var, .woocommerce-shop b, .woocommerce-shop u, .woocommerce-shop i, .woocommerce-shop center, .woocommerce-shop dl, .woocommerce-shop dt, .woocommerce-shop dd, .woocommerce-shop ol, .woocommerce-shop ul, .woocommerce-shop li, .woocommerce-shop fieldset, .woocommerce-shop form, .woocommerce-shop label, .woocommerce-shop legend, .woocommerce-shop table, .woocommerce-shop caption, .woocommerce-shop tbody, .woocommerce-shop tfoot, .woocommerce-shop thead, .woocommerce-shop tr, .woocommerce-shop th, .woocommerce-shop td, .woocommerce-shop article, .woocommerce-shop aside, .woocommerce-shop canvas, .woocommerce-shop details, .woocommerce-shop embed, .woocommerce-shop figure, .woocommerce-shop fieldset, .woocommerce-shop figcaption, .woocommerce-shop footer, .woocommerce-shop header, .woocommerce-shop hgroup, .woocommerce-shop menu, .woocommerce-shop nav, .woocommerce-shop output, .woocommerce-shop ruby, .woocommerce-shop section, .woocommerce-shop summary, .woocommerce-shop time, .woocommerce-shop mark, .woocommerce-shop audio, .woocommerce-shop video, #top .woocommerce-shop .pullquote_boxed, .responsive #top .woocommerce-shop .avia-testimonial, .responsive #top.avia-blank #main .woocommerce-shop.container_wrap:first-child, #top .woocommerce-shop.fullsize .template-blog .post_delimiter, .woocommerce-shop .related_posts.av-related-style-full a {border-color:transparent;}
.wpmenucartli a:before{content:"Warenkorb";}
.wpmenucartli{width:100%!important;}
#coupon_code {border-color:#181818 !important;margin-right:10px !important;}
#top .avia-wc-notice-box .woocommerce-error a.button, #top .avia-wc-notice-box .woocommerce-message a.button {border-radius:15px;}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {border-color:#181818 !important;}
#top .select2-results {color:#FFFFFF;background-color:#000000 !important;}
#top #homeslider .avia-slideshow-dots a:hover{background:#FDC300;}
#top #homeslider .avia-slideshow-dots a.active{background:#FDC300;}
#top #homeslider .avia-slideshow-dots a{background:#fff;}
#top #homeslider .fa-chevron-right::before{content:"";background:url(images/chevron-right-solid.svg)no-repeat center;height:22px;width:12.85px;display:table;float:right;margin-left:5px;}
#top #homeslider .slideshow_align_caption a{text-decoration:none;-webkit-transition:none;line-height:normal;outline:none;padding:0;margin:0;border-width:0;padding:15px 60px;font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;font-size:18px;font-weight:400;color:rgb(0, 0, 0);background:rgb(253, 195, 0) none repeat scroll 0% 0%;border-radius:15px;text-align:left;margin:0px;border-width:0px;letter-spacing:0px;filter:none;text-transform:none;margin-top:45px;}
#top #homeslider .slideshow_align_caption h2{font-size:24px;color:rgb(255, 255, 255);width:1024px;margin:0px;height:30px;padding:0px;border-width:0px;border-radius:0px;letter-spacing:0px;filter:none;text-shadow:0 0 10px rgba(0,0,0,1);white-space:nowrap;word-wrap:normal;margin-right:0 !important;margin-bottom:0 !important;transform:translateZ(1px);position:static !important;display:block !important;text-transform:none;font-weight:500 !important;}
#top #homeslider .slideshow_align_caption p{color:rgb(253, 195, 0);width:1024px;line-height:60px;font-size:60px;white-space:normal;margin:0px;padding:0px;border-width:0px;border-radius:0px;letter-spacing:0px;filter:none;padding-top:20px;}
#top #homeslider .avia-caption-content p {font-family: "Exo 2 AME", Helvetica, Arial, sans-serif;font-weight: 300;}
#top #homeslider ul li:nth-child(4) h2{margin:0px auto !important;}
#top #homeslider ul li:nth-child(4) p{margin:0px auto;}
#top #wrap_all del {text-decoration:none;}
#top #wrap_all ins::before {content:none;}
#top label span, #top legend span {color:#FFFFFF !important;}
#top table.shop_table .actions .button {width:auto !important;}
#top.single-product .single_variation_wrap {margin:10px 0 20px 0px;}
del .woocommerce-Price-amount {color:#a4a4a4;text-decoration:line-through !important;}
div .product_on_sale .inner_product_header {padding-right:15px !important;}
div .products .product a, div .products .product a img {border-radius:15px;}
div table.shop_table td {padding:15px;}
div.product .woocommerce-tabs .panel {padding:0px !important;}
div.product .woocommerce-tabs ul.tabs {display:none;}
#footer .textwidget a:hover, #socket a:hover, #menu-footer-widget a:hover{opacity:0.6;}

/*------------- YITH BADGES -------------*/
.yith-wcbm-on-sale-badge-2882 .yith-wcbm-shape1 {border-radius:15px 0px;}
.yith-wcbm-on-sale-badge-2882 .yith-wcbm-shape1::before {content:none;}
.yith-wcbm-on-sale-badge-2882, .yith-wcbm-on-sale-badge-2882 .yith-wcbm-shape1 {width:95px;height:34px;}
.yith-wcbm-on-sale-badge-2882.yith-wcbm-advanced-display-percentage .yith-wcbm-sale-percent {font-family:"Exo 2 AME", Helvetica, Arial, sans-serif;font-size:16px;position:relative;top:17px;right:auto;}
.yith-wcbm-on-sale-badge-2882.yith-wcbm-advanced-display-percentage .yith-wcbm-sale-percent::after {content:'%';}
.yith-wcbm-on-sale-badge-2882.yith-wcbm-advanced-display-percentage .yith-wcbm-simbol-percent {display:none;}

/*------------- 12 ARGUMENTE -------------*/
@media only screen and (max-width:1480px) {
#top.page-id-1996 .flex_column  .av-flex-placeholder{display:none;}
#top.page-id-1996 .flex_column_table {display:block;table-layout:unset;width:100%;float:none;}
#top.page-id-1996 .flex_column_table_cell{display:table;}
#top.page-id-1996 .flex_column.av_three_fifth {width:100%!important;}
#top.page-id-1996 .no_margin.av_one_fifth{width:100%;margin:0 auto;float:none;display:block;}
#top.page-id-1996 .no_margin.av_one_fourth, #top.page-id-1996 .av_two_fifth{width:100%!important;}
#top.page-id-1996 .no_margin.av_one_half{width:100%;float:none;display:table;}
#top.page-id-1996 .no_margin.av_one_third{width:100%!important;}
#top.page-id-1996 #gruende-inhalt {width:100%!important;display:block!important;margin-left:0!important;margin-right:0!important;}
#top.page-id-1996 #gruende-title{width:100%!important;margin:0!important;}
}

/* CF7 */
.wpcf7-list-item {margin: 0em;}

/* CF7 responsive */
.wps-form {width: 100%;margin: 0 auto;}
.wps-form-row {display: flex;flex-direction: column;width: 100%;}
.wps-form-row .wpcf7-form-control {width: 100%;}
.wps-form-column {flex: 1;padding: 0.5rem 0;width: 100%;}

/* CF7 responsive / Notebook / Desktop */
@media only screen and ( min-width: 48em ) {
.wps-form-row {flex-direction: row;}
.wps-form-column {padding: 0rem 1rem 1rem 0rem;}
}


/*------------- KARRIERE -------------*/
#sektionkarriere .grid-entry-title.entry-title {text-align: left; font-size: 25px; text-transform: uppercase; color: #000;background-color: transparent;font-weight: 600 !important;}
#sektionkarriere .grid-entry {padding-right: 2.5% !important;padding-left: 2.5% !important;margin-bottom: 40px !important;}
#sektionkarriere .grid-entry-excerpt {font-style: inherit;padding-top: 25px;display: flex;}
#sektionkarriere .grid-content .avia-arrow {display: none;}
#sektionkarriere .grid-content {background-color: #FFF; border: 16px solid #fdc300; border-radius: 20px;padding: 30px;}
#sektionkarriere .av-special-heading-tag {font-weight: 600 !important;letter-spacing: 0px;}
#sektionkarriere .grid-sort-container {margin-bottom: 60px !important;}
#sektionkarriere .inner-entry {background-color: transparent;}
#sektionkarriere .inner-entry::before {width: 20px; height: 20px; position: absolute; content: ""; background-color: #FFF; z-index: 10; left:75px;}
#sektionkarriere .inner-entry::after {width: 20px; height: 20px; position: absolute; content: ""; background-color: #FFF; z-index: 10; bottom:0px; right:75px;}
#sektionkarriere .grid-entry .inner-entry {border-radius: 20px;}
.karrieretitel {font-size: 25px; font-weight: 600 !important; margin-top: 0px;}

/*------------- DESKTOP -------------*/
@media only screen and (max-width:1800px) {
.page-id-1245 .flex_column, .page-id-1245 .flex_cell, .page-id-1412 .flex_column, .page-id-1412 .flex_cell {margin:0;margin-bottom:20px;width:100%;display:block;}
.page-id-240 #main .avia-section .template-page, .page-id-957 #main .avia-section .template-page, .page-id-1388 #main .avia-section .template-page {padding-top:120px;}
.single-product #av-layout-grid-1 {padding-top:0px;}
#av-layout-grid-1 {padding-top:80px;}
}

@media only screen and (max-width:1200px) {
#top #homeslider .slideshow_align_caption h2{width:auto;}
#top #homeslider .slideshow_align_caption p{line-height:43px;font-size:43px;width:auto;}
#top #homeslider ul li:nth-child(4) .slideshow_caption{padding:0px;}
#sektionkarriere .grid-entry {padding-right: 0% !important; padding-left: 0% !important; width: 100% !important; position: static !important;}
}

@media only screen and (min-width:1025px) {
#ame-navigation .post-entry {margin:8% 24% 0% 24%;}
}


/*------------- NOTEBOOK -------------*/
@media only screen and (max-width:1700px) {
	.page-id-1996 h2{font-size:34px!important;}
	.page-id-376 #av_section_1 .av-section-color-overlay,
	.page-id-352 #av_section_1 .av-section-color-overlay,
	.page-id-4304 #av_section_1 .av-section-color-overlay,
	.page-id-315 #av_section_1 .av-section-color-overlay,
	.page-id-307 #av_section_1 .av-section-color-overlay,
	.page-id-154 #av_section_1 .av-section-color-overlay,
	.page-id-330 #av_section_1 .av-section-color-overlay,
	.page-id-962 #av_section_1 .av-section-color-overlay,
	.page-id-4327 #av_section_1 .av-section-color-overlay,
	.page-id-4330 #av_section_1 .av-section-color-overlay,
	.page-id-4333 #av_section_1 .av-section-color-overlay,
	.page-id-4336 #av_section_1 .av-section-color-overlay{background-position: 50% center!important;}
}


/*------------- TABLET -------------*/
@media only screen and (max-width:1024px) {
#avia3-menu li a {line-height:2;font-size:12px;}
#top #homeslider .avia-slideshow{height:600px;}
#top #homeslider .fa-chevron-right::before{height:20px;}
#top #homeslider .slideshow_align_caption a{padding:15px 45px;font-size:16px;margin-top:26px;}
#top #homeslider .slideshow_align_caption h2{font-size:20px;height:24px;padding-top:12px;}
#top #homeslider .slideshow_align_caption p{line-height:38px;font-size:38px;}
}

@media only screen and (max-width:1024px) and (min-width:769px) {
#ame-navigation .post-entry {margin:8% 15% 0% 15%;}
}

@media only screen and (max-width:1800px) and (min-width:361px) {
.container_wrap_first {padding-top:80px;}
.page-id-1245 .avia-builder-el-1, .page-id-1412 .avia-builder-el-1 {padding-top:120px !important;}
#av_section_1 .av-section-color-overlay-wrap {padding-top:80px;}
}

@media only screen and (max-width:989px) {
.av-section-color-overlay {background-size:auto !important;background-position:top left;}
.html_visible_cart .av-burger-menu-main {padding-right:0px;}
#footer-image-overlay .av-section-color-overlay {background-attachment:scroll !important;background-repeat:repeat-y !important;}
	.page-id-376 #av_section_1 .av-section-color-overlay,
	.page-id-352 #av_section_1 .av-section-color-overlay,
	.page-id-4304 #av_section_1 .av-section-color-overlay,
	.page-id-315 #av_section_1 .av-section-color-overlay,
	.page-id-307 #av_section_1 .av-section-color-overlay,
	.page-id-154 #av_section_1 .av-section-color-overlay,
	.page-id-330 #av_section_1 .av-section-color-overlay,
	.page-id-962 #av_section_1 .av-section-color-overlay,
	.page-id-4327 #av_section_1 .av-section-color-overlay,
	.page-id-4330 #av_section_1 .av-section-color-overlay,
	.page-id-4333 #av_section_1 .av-section-color-overlay,
	.page-id-4336 #av_section_1 .av-section-color-overlay{background-position:0!important;}
}

@media only screen and (min-width:768px) {
#ame-navigation .av-image-caption-overlay-center {transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
#ame-navigation .column-top-margin {margin-top:1%;}
#ame-navigation .content .entry-content-wrapper {transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
#ame-navigation .content {padding-bottom:0%;margin-bottom:-10%;}
#ame-navigation div .av_one_third {margin-left:1%;width:32%;}

}

@media only screen and (width:768px) {
#ame-navigation .post-entry {margin:8% 5% 0% 5%;}
}


/*------------- MOBILE -------------*/
@media only screen and (max-width:768px) {
#gruende-title {padding:8% !important;margin-bottom:5% !important;}
#gruende-inhalt {padding:8% !important;background:white !important;}
.av-no-preview .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {padding:30px 20px 10px 80px;}
.flex_cell.av_one_half.avia-full-contain {background-image:none !important;}
.html_visible_cart .av-burger-menu-main {padding-right:8px;}
#ame-navigation .avia_image {height:200px;object-fit:cover;object-position:top;}
#ame-navigation .content {padding-top:0%;}
#top #homeslider .avia-slideshow{height:470px;}
#top #homeslider .slideshow_align_caption p{line-height:30px;font-size:30px;}
#top #homeslider .slideshow_inner_caption{padding-left:0px;padding-right:0px;}
#top .phone-info{float: left !important;width: auto;clear: none;text-align: left;}
#top #header_meta nav{width:auto;}
#top #header_meta nav ul li a{color:#ffffff;font-size:15px;font-weight: normal;background: url(images/dropdown.png) no-repeat scroll center right transparent!important;padding-right: 17px;}
#top #header_meta nav ul li ul a{background:#2c2c2c!important;}
#top #header_meta .sub_menu {float: right;margin-right: 0;}
#top #header_meta nav ul li{padding-right:0!important;}
#top #wrap_all .av_header_transparency{background:#ffffff!important;}
#top .av-burger-overlay-scroll{background:#ffffff!important;}
#top .mobileyellowarea .av-section-color-overlay{background:#fdc300!important;}
}

@media only screen and (max-width:480px) {
h1,h2 {-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.ls-gui-element, .ls-nav-prev, .ls-nav-next {display:none !important;}
}

@media only screen and (max-width:480px) {
	#top #header_meta .phone-info, #top #header_meta .phone-info a{font-size:10px!important;}
}

@media only screen and (max-width:360px) {
.page-id-1245 .avia-builder-el-1, .page-id-1412 .avia-builder-el-1  {padding-top:5% !important;}
.page-id-240 #main .avia-section .template-page, .page-id-957 #main .avia-section .template-page, .page-id-1388 #main .avia-section .template-page {padding-top:40px;}
#av-layout-grid-1 {padding-top:0px;}
}
